@Echo off
@cd /d "%temp%"

Echo befor use edit:
Echo %0
Notepad "%~0"
exit
rem ##setup tc prompt
call "%UGS_SHR_DIR%\start_apps\windows\start_nx75.bat" de tc_prompt tc8w tc81

Echo ---------------------------------------------------------------------------
Echo FMS fccCache Status before purge on \\%ComputerName%
call fccstat -status
Pause
Echo ---------------------------------------------------------------------------
Echo FMS fccCache performe -purge on \\%ComputerName%
call fccstat -kill
call fccstat -restart
call fccstat -clear
call fccstat -purge
pause
REM Echo Stop FMS Cache on \\%ComputerName%
REM call fccstat -stop
REM Echo Start FMS Cache on \\%ComputerName%
REM call fccstat -start
Echo ---------------------------------------------------------------------------
Echo FMS fccCache Status after purge on \\%ComputerName%
call fccstat -status

pause
